.d-flex.flex-row
  .flex-shrink-0
    = v.avatar(user: current_user, size: 48)
  .flex-grow-1.ms-2
    = bootstrap_form_with(model: @new_message) do |form|
      = form.alert_message "Could not send message" if @new_message.errors[:base].any?
      = form.text_area :content, label: 'New Message', rows: 8
      = hidden_field_tag 'ticket_id', @ticket.id
      .btn-toolbar
        = form.cancel ticket_path(@ticket) if @new_message.errors.any?
        = form.save_button 'Send', icon: 'send-fill'
